uuid: befd9d16-a6f8-4587-b973-642390eab5e2
langcode: en
status: true
dependencies:
  config:
    - field.field.media.image.field_file_size
    - field.field.media.image.field_height
    - field.field.media.image.field_media_image
    - field.field.media.image.field_media_of
    - field.field.media.image.field_media_use
    - field.field.media.image.field_mime_type
    - field.field.media.image.field_original_name
    - field.field.media.image.field_width
    - image.style.max_1300x1300
    - media.type.image
  module:
    - image
_core:
  default_config_hash: mH-3GLriL2Vx34DOnmHTqPxMCEmqJLtesug6_H_6piM
id: media.image.default
targetEntityType: media
bundle: image
mode: default
content:
  field_file_size:
    type: number_integer
    label: above
    settings:
      thousand_separator: ''
      prefix_suffix: true
    third_party_settings: {  }
    weight: 3
    region: content
  field_height:
    type: number_integer
    label: above
    settings:
      thousand_separator: ''
      prefix_suffix: true
    third_party_settings: {  }
    weight: 5
    region: content
  field_media_image:
    type: image
    label: visually_hidden
    settings:
      image_link: ''
      image_style: max_1300x1300
      image_loading:
        attribute: lazy
    third_party_settings: {  }
    weight: 1
    region: content
  field_media_of:
    type: entity_reference_label
    label: above
    settings:
      link: true
    third_party_settings: {  }
    weight: 6
    region: content
  field_media_use:
    type: entity_reference_label
    label: above
    settings:
      link: true
    third_party_settings: {  }
    weight: 7
    region: content
  field_mime_type:
    type: string
    label: above
    settings:
      link_to_entity: false
    third_party_settings: {  }
    weight: 2
    region: content
  field_original_name:
    type: basic_string
    label: above
    settings: {  }
    third_party_settings: {  }
    weight: 8
    region: content
  field_width:
    type: number_integer
    label: above
    settings:
      thousand_separator: ''
      prefix_suffix: true
    third_party_settings: {  }
    weight: 4
    region: content
  name:
    type: string
    label: above
    settings:
      link_to_entity: false
    third_party_settings: {  }
    weight: 0
    region: content
hidden:
  created: true
  field_gemini_uri: true
  langcode: true
  search_api_excerpt: true
  thumbnail: true
  uid: true
